Bug 16694 - There is no offcial SysVinit update for 6.0, and the new usermode package you just came out with requires one newer than is available (officially).
Summary: There is no offcial SysVinit update for 6.0, and the new usermode package you...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-21 19:55 UTC by dan
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-24 20:07:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dan 2000-08-21 19:55:15 UTC
[root@sb3 /root]# cat /etc/redhat-release
Red Hat Linux release 6.0 (Hedwig)
[root@sb3 /root]# rpm -Fvh usermode-1.28-2.i386.rpm
error: failed dependencies:
        SysVinit < 2.74-14 conflicts with usermode-1.28-2
[root@sb3 /root]# rpm -q SysVinit
SysVinit-2.74-11
[root@sb3 /root]#

Comment 1 Nalin Dahyabhai 2000-08-24 20:07:49 UTC
The quick fix is to remove the /etc/pam.d/shutdown file.  We'll have to figure
out what to recommend for this case.

Comment 2 Nalin Dahyabhai 2000-08-29 14:33:22 UTC
This is fixed in today's errata release.


Note You need to log in before you can comment on or make changes to this bug.